﻿
/*RIGHT*/

#right{
	position: relative;
	float:right;
	width:590px;
	font-family: arial, sans-serif;
}

#right h1 {
	color: #028DC8;
	font-size: 24px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}

#right h1 em {
	font-style: normal;
	color: #5BAC33;
}

#right h5 {
	font-size: 20px;
	color: #028DC8;
	margin-bottom: 10px;
}

#right h5 em {
	font-style: normal;
	color: #5BAC33;
}

#right-inner {
	margin-left: 10px;
}

#right h2 {
	color: #fff;
}

/*single - used with header2*/

#single {
	position: relative;
	float:left;
	font-family: arial, sans-serif;
}

#single h1 {
	line-height: 45px;
	color: #028DC8;
	font-size: 26px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}

#single h1 em {
	font-style: normal;
	color: #5BAC33;
}

#single-inner {
	margin-left: 10px;
}

/* CUSTOM TEXT STYLES */

.para1 {
	color: #666666;
	line-height: 16px;
}
.para1 strong {
	color: #0595D4;
}
.para1 em {
	color: #56A236;
	font-style: normal;
	font-weight: bold;
}



.style1 {
	color: #fff;
	line-height: 18px;
	font-size: 12px;
}
.style1 strong {
	color: #fff;
}
.style1 em {
	color: #fff;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	display: block;
	line-height: 20px;
}



.style2 {
	color: #666666;
	line-height: 18px;
	font-size: 12px;
}
.style2 strong {
	color: #0495D4;
}
.style2 em {
	color: #6CAD4F;
	font-style: normal;
	font-weight: bold;
}

.style3 {
	color: #666666;
	line-height: 18px;
	font-size: 12px;
	margin-bottom: 15px;
}

.style3 a {
	color: #50A725;
}


/* CUSTOM BOX TEXT STYLES */


.box1 p {
	margin-bottom: 10px;
}
.box1 p strong {
	background: url('images/bullet_green_19x16.gif') no-repeat left top;
	height: 16px;
	line-height: 16px;
	color: #139BD5;
	padding-left: 19px;
}
.box1 p a {
	color: #61AF3F;
}
.box1 p a:hover {
	color: #E15E03;
}





.box2 p {
	color: #666666;
}
.box2 p a {
	background: url('images/bullet_blue_19x16.gif') no-repeat left top;
	height: 16px;
	line-height: 16px;
	color: #0495D4;
	padding-left: 19px;
}
.box2 p a:hover {
	color: #E15E03;
}


.box3 p {
	margin-bottom: 10px;
	color: #666666;
line-height: 18px;
}
.box3 p strong {
	line-height: 24px;
	color: #0666B2;
	font-size: 16px;
}
.box3 p em {
	color: #50A725;
	font-style: normal;
	font-weight: bold;
}
.box3 p a {
	color: #61AF3F;
}
.box3 p a:hover {
	color: #E15E03;
}

.box5 p {
	color: #666666;
	margin-top: 5px;
}
.box5 p strong {
	color: #0495D4;
	background: url('images/bullet_blue-clear_19x16.gif') no-repeat left top;
	height: 16px;
	line-height: 16px;
	padding-left: 19px;
}

.box5 p em {
	font-style: normal;
	color: #5BAC33;
}


.box5 p a {
	color: #5BAC34;
	text-decoration: none;
}
.box5 p a:hover {
	color: #E15E03;
}

.box5 .bluelink {
	color: #0495D4;
}


.title1 {
	line-height: 32px;
	color: #076BB6;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	padding-left: 9px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
}




.title55 {
	line-height: 32px;
	color: #076BB6;
	font-size: 14px;
	padding-left: 29px;
	margin-left: 4px;
	
	margin-top: 4px;
	margin-left: 4px;
	font-style: normal;
	font-weight: bold;
	background: url('images/newsgroup_28x24.jpg') no-repeat left top;
	display: block;
	height: 28px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}



.title56 {
	line-height: 30px;
	color: #076BB6;
	font-size: 14px;
	padding-left: 32px;
	margin-left: 4px;
	margin-top: 4px;
	margin-left: 4px;
	font-style: normal;
	font-weight: bold;
	background: url('images/world_28x27.jpg') no-repeat left top;
	display: block;
	height: 28px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}


.title2 {
	line-height: 32px;
	color: #4EA523;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	padding-left: 9px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
}


.group2 {
	position: relative;
	display: block;
	width:549px;
	height: 103px;
}

.group2 span {
	display:none;
}

.but1 {
	position: absolute;
	top: 11px;
	left: 10px;
}
.but2 {
	position: absolute;
	top: 41px;
	left: 10px;
}
.but3 {
	position: absolute;
	top: 71px;
	left: 10px;
}
.but4 {
	position: absolute;
	top: 11px;
	left: 351px;
}
.but5 {
	position: absolute;
	top: 41px;
	left: 351px;
}
.but6 {
	position: absolute;
	top: 71px;
	left: 351px;
}
.but7 {
	position: absolute;
	top: 16px;
	left: 205px;
	font-size: 10px;
	font-weight: bold;
	color: #5BAC33;
}
.but7:hover {
	color: #E05D02;
}

.box4 p {
	margin-bottom: 5px;
}

.box4 p em {
	color: #50A725;
	font-style: normal;
	background: url('images/bullet_blue-clear_19x16.gif') no-repeat left top;
	height: 16px;
	line-height: 16px;
	color: #666666;
	padding-left: 19px;

}
.box4 p a {
	color: #0666B2;
	text-decoration: none;
}
.box4 p a:hover {
	color: #E15E03;
}

.link1 {
	color: #50A627;
}
.link1:hover {
	color: #E05D02;
}

.link2 {
	color: #43AFDE;
}
.link2:hover {
	color: #E05D02;
}

h4 {
	line-height: 24px;
	color: #0666B2;
	font-size: 16px;
	margin-bottom: 8px;
}

.box5 .b5bot-a {
	background: url('images/b1bot-a_580x33.gif') no-repeat left bottom;
	width: 580px;
	display: block;
	position: relative;
	height: 33px;
}

.but55 {
	position: absolute;
	top: 1px;
	left: 419px;
}

.history {
	padding: 0px;
	margin: 0px;
}
.history .item {
	margin: 0px;
	list-style: none;
	background: url('images/bullet_green_19x16.gif') no-repeat left top;
	line-height: 16px;
	color: #666;
	padding-left: 19px;
	display: block;
	width: 530px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.history .title {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 18px;
	color: #139BD5;
	font-weight: bold;
	display: block;
	padding-bottom: 5px;
}


